Player:
	PlayerResources:
		DefaultCash: 0

World:
	LuaScript:
		Scripts: contagion.lua
	MissionData:
		Briefing: We have lost contact with an experimental medical facility. The complex holded a number of experimental diseases \n\nThe installation was operating by direct orders from Stalin so, I do not details. One thing is known however, the facility contained harmful diseases. If we want to mitigate the spread of the infection it is required Jumping to conclusions is not necessary, however, dismantling what is left of the complex is. A clean-up crew will be dispatched under your command. Find the medical facility and destroy it. The local seems to have more sympathy towards the recent allied operations in the area. seem to be in the area. Whatever was in tht medical facility is most probably contagion, and a danger to anyone. We doubt civilians will be cooperative to our effo rts. Raze their villages, burn it all to a crisp. There has been an outbreak of a contatigaion disease. Probably an effort of the vile allies to provoke unrest in the region. Look for every village an raze it to the ground.
		BriefingVideo:
        StartVideo: double.vqa
		WinVideo: strafe.vqa
		LossVideo: sovbatl.vqa
	ScriptLobbyDropdown@difficulty:
		ID: difficulty
		Label: Difficulty
		Values:
			easy: Easy
			normal: Normal
			hard: Hard
		Default: normal

HOSP:
    Tooltip:
		Name: Medical Facility
    -TooltipDescription@other:

CAMERA.medium:
	Inherits: CAMERA
	RevealsShroud:
		Range: 9c0

TRAN.Extraction:
	Inherits: TRAN
	RevealsShroud:
		Range: 0c0
	-RevealsShroud@GAPGEN:
	RejectsOrders:
	-Selectable:
	Cargo:
		Types: Scientist
		MaxWeight: 1
	RenderSprites:
		Image: tran
	Interactable:

DOG:
	RevealsShroud:
		Range: 6c0
	AutoTarget:
		ScanRadius: 5

SCIENTIST:
    Inherits: CHAN
    -Wanders:
    RenderSprites:
		Image: CHAN
    Passenger:
		CargoType: Scientist

APC:
    Cargo:
        Types: Infantry, Scientist

APC.standard:
    Inherits: APC
    Cargo:
        InitialUnits: e1, e1, e1, e2, e2
    Selectable:
		Class: APC
    RenderSprites:
		Image: APC 

APC.flamegroup:
    Inherits: APC
    Cargo:
        InitialUnits: e4, e4, e4, e4, e4
    Selectable:
		Class: APC
    RenderSprites:
		Image: APC

HIND:
    Buildable:
        Prerequisites: ~hpad, ~aircraft.soviet
    Aircraft:
        IdleBehavior: ReturnToBase

HIND.firestorm:
    Inherits: HIND
    Buildable:
        Prerequisites: ~hpad, ~aircraft.soviet
    RenderSprites:
		Image: HIND
    Armament@PRIMARY:
		Weapon: FireCaster
		LocalOffset: 85,-213,-85, 85,213,-85
		MuzzleSequence: muzzle
		PauseOnCondition: !ammo
	Armament@SECONDARY:
		Name: secondary
		Weapon: FireCaster
		LocalOffset: 85,213,-85, 85,-213,-85
		MuzzleSequence: muzzle
		PauseOnCondition: !ammo
    AmmoPool:
		Ammo: 120
		ReloadDelay: 4
		AmmoCondition: ammo

MH60:
    Buildable:
        Prerequisites: ~disabled
        
TRAN:
    Buildable:
        Prerequisites: ~disabled

V01:
    SpawnActorOnDeath:
		Actor: healcrate

E1.Autotarget:
    Inherits: E1
    Buildable:
        Prerequisites: ~disabled
    RevealsShroud:
        Range: 8c0
    AutoTarget:
        ScanRadius: 7
    RenderSprites:
        Image: E1

E3.Autotarget:
	Inherits: E3
	Buildable:
		Prerequisites: ~disabled
	RevealsShroud:
		Range: 8c0
	AutoTarget:
		ScanRadius: 7
	RenderSprites:
		Image: E3        
    
HEALCRATE:
    Crate:
        Lifetime: 0